.location-card .image-wrapper .image-inner img{
  min-height: 13.0435rem;
  max-height: 13.0435rem;
  object-fit: cover
}

.slider-area{
  margin-top: 1.7391rem;
}

.location-card .content-wrapper .content-inner .content-title{
  width: auto !important;
}

.rating .ratting-inner span{
  margin-right: 0;
}

.rating .ratting-inner .counter{
  font-size: 0.7826rem;
}

.location-card .content-wrapper .content-inner .content-title a{
  font-weight: 600;
  font-size: 0.7826rem;
}

.rating .ratting-inner span{
  margin-right: 0;
}

.rating .ratting-inner .counter{
  font-size: 0.7826rem;
}

.package-card {
    background-color: var(--white-color);
    box-shadow: rgba(0, 0, 0, 0.08) 0 0 0.4348rem 0;
    position: relative;
    border-radius: 0.4348rem;
    overflow: hidden;
}

.package-card .package-card-img-wrap {
    position: relative;
    transition: 0.5s ease-out;
}
.package-card .package-card-img-wrap .card-img {
      position: relative;
      display: block;
      overflow: hidden;
      border-radius: 0.4348rem 0.4348rem 0 0;
  }

  .package-card .package-card-img-wrap .card-img::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 0.4348rem 0.4348rem 0 0;
}

.package-card .package-card-img-wrap .card-img img {
    width: 100%;
    border-radius: 0.4348rem 0.4348rem 0 0;
    transition: 0.5s ease-out;
}
.package-card .batch {
    position: absolute;
    top: 8%;
    left: 0px;
    z-index: 1;
}
.package-card .batch .featured {
  color: var(--white-color);
  font-size: 0.5217rem;
  font-weight: 500;
  line-height: 1.1304rem;
  display: inline-flex;
  background-color: var(--primary-color);
  padding: 0.0435rem 0.8696rem;
  border-radius: 0px 0.1304rem 0.1304rem 0px;
}

.package-card .review {
  position: absolute;
  top: .5rem;
  left: .5rem;
  z-index: 1;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  gap: 0.1739rem;
  border-radius: 0.7826rem;
  padding: 0.4348rem 0.4348rem;
}

.package-card .review span {
font-size: 0.47rem;
font-weight: 400;
line-height: 0.4783rem;
color: #fff;
}

.package-card .package-card-content .card-content-top ul {
display: flex;
align-items: center;
justify-content: space-between;
margin-bottom: 0.3913rem;
flex-wrap: wrap;
padding-left: 0;
}

.package-card .package-card-content .card-content-top ul li {
display: flex;
align-items: center;
gap: 0.2609rem;
}

.package-card .package-card-content .card-content-top ul li span {

font-size: 0.6087rem;
font-weight: 400;
line-height: 0.6087rem;
color: var(--paragraph-color);
margin-bottom: -0.2174rem;
}

.package-card .package-card-content .card-content-bottom
{
display: flex;
align-items: center;
justify-content: space-between;
padding-top: 0.3478rem;
flex-wrap: wrap;
gap: 0.6522rem;
}
.package-card .package-card-content .card-content-bottom .price-area {
line-height: 1;
}

.package-card .package-card-content .card-content-bottom .price-area h6 {
font-size: 0.6087rem;
font-weight: 400;
line-height: 0.6087rem;
color: var(--paragraph-color);
margin-bottom: 0;
}

.package-card .package-card-content .card-content-bottom .price-area h5 del {
font-size: 0.6957rem;
font-weight: 400;
line-height: 0.6957rem;
color: var(--paragraph-color);
margin: 0px;
}

.package-card .package-card-content .card-content-bottom .price-area h5 span {
font-size: 0.6957rem;
font-weight: 400;
line-height: 0.6957rem;
color: var(--paragraph-color);
margin: 0px;
}
.primary-btn {
font-size: 0.6957rem;
font-weight: 500;
line-height: 0.6957rem;
color: var(--white-color);
background-color: var(--primary-color);
position: relative;
z-index: 1;
display: inline-block;
padding: 0.6957rem 37px;
transition: 0.3s;
overflow: hidden;
white-space: nowrap;
border-radius: 1.3043rem;
}

.primary-btn.small-primary {
  display: none;
}

.primary-btn.small-primary::after
{
position: absolute;
content: "";
display: block;
left: 0px;
top: 0px;
height: 100%;
width: 100%;
bottom: 0px;
background-color: var(--title-color);
transform: scale(0, 1);
transform-origin: left center;
z-index: -1;
transition: 0.4s ease-out;
}
.package-card .package-card-content {
padding: 0.6rem;
}

.review .icon i{
color: #d7d7d7;
}

.card-content-top .icon i{
font-size: 0.5217rem;
color: #87cf68;
position: relative;
top: -0.1304rem;
}

.card-content-top h5{
margin-bottom: 0;
}

.package-card .batch .featured.red-color {
background-color: #ef2929;
}

.package-card .batch .featured.popular {
background-color: var(--primary-color-three);
}

.package-item{
margin-top: 0;
margin-bottom: 1.3913rem;
}

.section-title .title2{
font-size: 0.7rem;
padding:0 0.5rem;
}

.card-content-top{
  font-size: 0.8696rem;
  font-size: 1.0435rem;
}

.price-area h5{
  font-size: 1.0435rem;
}

.recomendcontent {
  display: -webkit-box;
  max-width: 6.5217rem;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}

ul.card-content-ul
 {
    flex-wrap: nowrap !important;
}


.atriclelist .xianlu_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  font-weight: normal;
  color: #041126;
  font-size: 0.8696rem;
}

.strategyanthor{
display: flex;
align-items: center;
margin-bottom: 0.4348rem;
}

.strategyanthor .anthorImage{
width: 100%;
height: 100%;
object-fit: cover;

}

.strategyanthor .icon{
width: 1.3043rem !important;
height: 1.3043rem !important;
margin-right: 0.4348rem;
}

.strategydate{
font-size: 0.6957rem;
}

.location-card .image-wrapper .favourite-icon{
  transform: translate(-32%, 52%);
  min-width: 3.4783rem;
  width: auto;
  height: 1.6522rem;
  border-radius: 1.087rem;
  font-size: 0.6957rem;
  padding: 0.4348rem;
  background-color: #ffffff;
  justify-content: space-around;
}

.location-card .image-wrapper .favourite-icon i {
  font-size: 0.6957rem;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone .time-zone-inner{
justify-content: flex-start;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
padding-top: 0.8696rem;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
display: block;
}

.location-card.style-2 .content-wrapper{
margin: 1.0435rem;
}
.location-area.style-5 .location-card{
box-shadow: 0 1.0435rem 2.7826rem 0 rgba(199, 206, 218, 0.25);
}

.atriclelist{
margin: 0.6rem !important;
}

.atriclelist .strategydate {
  font-size: 0.6522rem;
}
.atriclelist .time-zone {
  padding-top: 0.3478rem !important;
  margin-top: 0.3478rem !important;
}

.atriclelist .time-zone .time-zone-inner i,
.atriclelist .time-zone .time-zone-inner .title,
.atriclelist .strategyanthor{
font-size: 0.6522rem !important;
}

.atriclelist .strategyanthor{
margin-bottom: 0.3043rem;
}

.atriclelist .strategyanthor .icon:before{
display: none;
}


.image_gonglue img{
  max-height: 100% !important;
  min-height: 100% !important;
}

.shouye_article .content-wrapper .post-title a{
  font-size: 1.0435rem;
  height: auto;
}


.shouye_article .content-wrapper .short-title{
  height: auto;
}

.post-meta .user-info .name{
  max-width: 5.2174rem;
}

.shouye_article .image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: unset;
}

.time-zone2{
  display: flex !important;
  align-items: center;
}
.time-zone-inner2{
  max-width: 60%;
}

.time-zone3{
  color: gray;
  font-size: 0.6087rem;
}
.time-zone3 .time-zone-inner {
  display: flex;
  align-items: center;
  margin-right: 0.6957rem;
}

.time-zone3 .nowarp_overhide{
margin-left: 0.2174rem;
margin-bottom: 0;
}

.text-end{
  display: flex;
  align-items: center;
}

.search-form-wrapper .search-form-inner{
  width: 90%;
}

.search-form-wrapper .search-form-inner .search-form input[type='search']{
  width: 8.6957rem;
}
.search-form-wrapper .search-form-inner .search-form{
  padding: 0;
}

.search-form-wrapper .search-form-inner .search-form .search-form-input{
  padding: 0.4348rem;
}

search-form-wrapper .search-form-inner .search-content-filed .search-close {
    font-size: 1.1739rem;
    position: absolute;
    right: 0px;
    top: -1.6522rem;
}

.xianlu_title{
  height: auto;
}

.margt0{
  margin-top:0 !important;
}


.section-title .title{
  font-size: 0.6rem;
}

  .slick-track{
    display: flex;
    height: 100% !important;
  }
  .slick-list,.slick-slider{
    height: 100% !important;
  }
  .slider-area.style-2 .slider-content-wrapper {
    padding-top: 0;
  }
  .card-content-top {
      font-size: 0.8696rem;
  }
  .primary-btn.small-primary {
      font-size: 0.6087rem;
      padding: 0.5217rem 0.7826rem;
  }

  .shouye_article .content-wrapper .post-title a{
    font-size: 0.7rem;
    line-height: 141%;
  }

  .latest-post-card .content-wrapper .post-title{
    margin-top: 0.4348rem;
  }
  .post-meta {
    margin-top: 0.4348rem;
    display: flex;
    gap: 0.6522rem;
  }
  .latest-post-card .content-wrapper .short-title{
    margin-top: 0.8696rem;
  }
  .package-item {
    margin-top: 0;
    margin-bottom: 0.7826rem;
    width: 50%;
    padding-left: 0.2174rem;
    padding-right: 0.2174rem;
  }

  .package-card .package-card-content .card-content-top ul{
    flex-wrap: wrap !important;
  }
  .package-card .package-card-img-wrap .card-img{
    height: 8rem;
  }
  .package-card .package-card-img-wrap .card-img img{
    height: 100%;
    object-fit: cover;
  }

  .section-title .bottom-shape {
    margin-top: -15px;
    width: 110px;
  }
  .section-title .bottom-shape {
      margin-top: -15px;
      width: 110px;
  }

  .time-zone2{
    flex-wrap: wrap;
  }

  .slider-area.style-2 {
    height: 9.3478rem !important;
  }

  .slider-area.style-2 .slider-content-wrapper {
        padding-top: 0px;
    }
    .slider-area .single-slider .slider-content-wrapper .slider-content .slider-title{
      font-size: 1rem;
      margin-bottom: 0;
    }
    .slider-area .single-slider .slider-content-wrapper .slider-content .slider-short-title{
      font-size: 0.6522rem;
      line-height: 1rem;
    }
    .slider-area.style-2 .slider-content-wrapper .slider-short-desc{
      margin-top: 0 !important;
    }
    .slider-area.style-2 .slider-content-wrapper{
      margin-top: -1.4348rem;
    }
    .section-title .short-title{
      font-size: 0.56rem;
      gap: 1.1739rem;
    }
    .slider-area.style-2 .single-slider {
        height: 100%;
    }
    .location-area{
      padding: 0.95rem 0;
    }
    .why-choose-us-area .section-title .title{
      padding-right: 0;
    }
    .section-title{
      gap: 0rem;
    }
    .why-choose-us-area{
      padding: 2.3rem 0;
    }
    .section-title .desc{
      font-size: 0.63rem;
    }
    .theme-btn{
      padding: 0.3rem 0.5rem;
      font-size: 0.4rem;
      border-radius: 0.2rem;
      line-height: normal;
    }
    .info-card .content .title{
      font-size: 0.6rem;
      line-height: 84%;
    }

    .slider-area.style-2 .slider-content-wrapper{
      padding-top: 0.2rem;
    }
    .section-title .sec-content{
      margin-bottom: 0.1rem;
      margin-bottom: 0.2rem;
    }
    .location-area .section-title{
      margin-bottom: 0.1rem;
    }

    .location-card .image-wrapper .favourite-icon{
      font-size: 0.5rem;
      padding: 0 0.3rem;
      min-width: 2.4783rem;
      height: 1.35rem;
      right: -0.5rem;
    }
    .location-card .image-wrapper .favourite-icon i{
      font-size: 0.6rem;
    }
    .atriclelist .strategyanthor{
      margin-bottom: 0.2rem;
    }

    .atriclelist .time-zone {
      padding-top: 0.3rem !important;
      margin-top: 0.1rem !important;
    }

    .strategyanthor .icon{
      width: 1.2rem !important;
      height: 1.2rem !important;
    }


    
    .search-btn{
      margin-right: 0rem;
    }
    .search-btn i {
      position: relative;
      top: 0.05rem;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 1rem;
  }

  .why-choose-us-area.style-2 .sec-btn{
    margin-top: 0.7rem !important;
  }

  .info-card .icon-wrapper {
    width: 1.8rem;
    height: 1.8rem;
}

  .info-card .icon-wrapper img {
      width: .8rem;
      height: .8rem;
  }

  .info-card .content .desc{
    font-size: 0.56rem;
  }

  .why-choose-us-area .image-wrapper{
    width: 79%;
    margin: 0px auto;
  }
  .pd0{
    padding: 0;
  }
  .mgt31{
    margin-top: 1.3rem !important;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 0.5rem;

  }
  .latest-posts-area{
    padding: 0.95rem 0;
  }
  .atriclelist .xianlu_title{
    font-size: 0.56rem;
  }
  .atriclelist .strategydate {
    font-size: 0.6rem;
  }
  .location-card.style-2 .content-wrapper .content-inner .time-zone .time-zone-inner{
    gap: 0.3rem;
  }
  .atriclelist .time-zone .time-zone-inner i{
    font-size: 0.6rem !important;
  }
  .location-area.style-5 .location-card .content-wrapper .time-zone{
    gap: 0.4rem;
  }
  .package-card .review{
    padding: 0.2rem;
    font-size: 0.47rem;
  }
  .package-card .package-card-content .card-content-top ul li span{
    font-size: 0.6rem;
    margin-bottom: 0;
  }
  .time-zone3{
    font-size: 0.56rem;
  }
  .time-zone3 .time-zone-inner{
    margin-right: 0.6rem;
  }
  .package-card .package-card-content .card-content-bottom .price-area h5{
    font-size: 0.8rem;
    margin-top: .5rem;
    line-height: normal;
    margin-bottom: 0;
    font-weight: bold;
    color: var(--price-color);
    display: inline-block;
  }
  .package-card .package-card-content .card-content-bottom{
    padding-top: 0rem;
  }
  .section-title{
    margin-bottom: 0.5rem;
  }
  .latest-post-card .img-wrapper{
    height: 14.1304rem;
  }
  .latest-post-card .content-wrapper .short-title{
    font-size: 0.7rem;
    line-height: 131%;
  }
  .post-meta .user-info .image-wrapper{
    width: 1.2rem;
    height: 1.2rem;
  }
  .post-meta .user-info .name{
    font-size: 0.65rem;
  }

  .article_margb{
    margin-bottom: 1rem;
  }
  .latest-post-card.style-2 .content-wrapper .short-title{
    margin-top: 0.8696rem;
  }
  .latest-post-card.style-2 .content-wrapper .post-meta{
    flex-direction: row;
  }
  .post-meta .user-info .name{
    max-width: 4rem;
  }
  .post-meta .date-info .date{
    font-size: 0.65rem;
  }


.xianlu_list_title{
  font-size: 0.65rem;
  line-height: 1.2rem;
  color: #474747 !important;
  font-weight: bold;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.showline{
  display: flex;
  transition: all 1s;
  margin: 0.2rem;
}

.indexline_item{
  width: 100%;
  flex: none;
}

.index_btn_box ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  padding: 0;
  margin-bottom: 0.5rem;
}
.index_btn_box ul li{
  list-style: none;
  font-size: 0.6rem;
  text-align: center;
}
.index_btn_box ul li img{
  width: 1.2rem;
  height: 1.2rem;
}
.index_btn_box ul li div{
  color: #222;
  white-space: nowrap;
  font-size: 0.5rem;
}

.section-title .title {
    font-size: 0.65rem;
    margin-bottom: 0;
}
.index_btn_box{
  overflow-x: scroll;
  padding:0.5rem .8rem;
  background: linear-gradient(181deg, #eefafd, transparent);
  margin: 1rem 0.5rem 0;
  border-radius: 0.5rem;
}

.index_btn_box::-webkit-scrollbar{
  display: none;
}

.title2{
  display: flex;
  align-items: center;
}

.tag_icon{
  width: .8rem;
  height: .8rem;
  margin-right: 0.1rem;
}

.slider-area.style-2{
  margin: .5rem;
  border-radius: .5rem;
}


.lineType span{
  font-weight: 500;
  height: 1rem;
  line-height: 1rem;
  display: inline-block;
  width: 100%;
  margin-bottom: 0.5rem;
}

.section-title .title{
  line-height: 1.5rem;
}

.line_active{
  color: #333;
  position: relative;
  /* border-left: .1rem solid #fd4a85; */
  position: relative;
}

.line_active::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0.1rem;
  height: 0.8rem;
  background-color: #fd4a85;
}

.index_line_infor{
  position: relative;
}
.line_days{
  color: #fff;
  font-size: 0.47rem;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(357deg, #0000007a, #00000014);
  width: 100%;
  padding: 0 .5rem;
}

.line_days i{
  margin-right: .2rem;
}

.row{
  --bs-gutter-x:1rem;
}

.location-area.style-3{
  padding-bottom: 0rem;
}

.showlined{
  display: flex;
  max-width: 100%;
}

.more_line_btn{
  margin-top: 0.7rem;
  background-color: #fceee1;
  border-radius: 0.5rem;
  color: #572e18;
  font-size: 0.5rem;
  padding: 0.15rem 0.5rem;
}

.more_line_btn i{
  position: relative;
  top: 0.05rem;
  margin-left: 0.1rem;
}

.star_icon{
  width: 1rem;
  height:1rem;
  margin-right: 0.2rem;
}

.tag_line_day {
    font-size: 0.47rem;
    border-radius: 0.1rem;
    background-color: #e6f4ff;
    color: #0958d9;
    padding: 0 0.2rem;
    margin-right: 0.2rem;
    position: relative;
    top: -0.05rem;
    height:0.8rem;
    line-height: 0.8rem;
}
.header-btn .user-login-btn{
  font-size: .58rem;
}

.section-title .desc{
  font-size: 0.56rem;
}

.location-card .image-wrapper {
    position: relative;
}

 .image_gonglue{
  display: block;
  height: 8rem;
 }

 .image_fenmian{
        min-height: 9rem;
        max-height: 9rem;
        height: 9rem;
    }
    .stratefy_address, .strategy_looknum
 {
    position: absolute;
}
    .strategy_looknum {
    background: rgba(0, 0, 0, 0.3);
    padding: 0 0.3rem;
    border-radius: 1rem;
    right: 0.5rem;
    top: 0.4rem;
    font-size: 0.47rem;
    color: #fff;
    height: 1rem;
}

.stratefy_address {
    left: 0;
    bottom: 0;
    color: #fff;
    font-size:0.47rem !important;
    background: linear-gradient(359deg, #5353537a, #77777700);
    width: 100%;
    padding: 0 0.5rem;
}
.stratefy_address i{
  margin-right: 0.2rem;
  position: relative;
  top: -0.04rem;
}
.strategy_looknum i {
    margin-right: 0.2rem;
    font-size: 0.4rem;
}
.time-zone-inner {
    display: flex;
    align-items: center;
}
.btoom_infor {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.location-card .content-wrapper .content-inner .icon {
        width: 0.8rem !important;
        height: 0.8rem !important;
        margin-right: 0.2rem;
    }
    .strategy_anname {
    font-size: 0.53rem;
    max-width: 3rem;
}

.favourite-icon {
        font-size: 0.56rem;
    }
    .likenum{
      font-size: 0.53rem;
      margin-left: 0.2rem;
    }
  
  .index_zan{
    font-size: 0.47rem;
    color: #7b7b7b;
  }
  .pin_and_zan{
    display: flex;
    align-items: center;
  }

  .zan-inner{
    display: flex;
    align-items: center;
    font-size: 0.56rem;
  }
  .zan-inner i{
    margin-right: 0.2rem;
  }

        .mobile-menu-bar a i{
          color: #fff;
          font-size: 0.65rem;
          position: relative;
          top: -0.05rem;
        }
        .rcomm_jing{
          
          margin-top: .5rem;
          margin-bottom: 1.2rem;
        }
        .rcomm_jing .title{
          font-size: 0.65rem;
          color: #222;
          font-weight: 700;
          padding: 0 .6rem;
        }
        .rcomm_list{
         display: flex;
         align-items: center;
         margin:0.5rem 0;
         overflow-x: scroll;
        }

        .rcomm_list::-webkit-scrollbar{
          display: none;
        }

        .rcomm_item{
          margin-right: 0.5rem;
          width: 6rem;
          position: relative;
          flex: none; 
          border-radius: 0.6rem;
          overflow: hidden;
        }
        .rcomm_item:first-child{
          margin-left: .5rem;
        }
        .rcomm_item img{
          width: 100%;
          height: 4rem;
        }
        .rcomm_item .txt{
          width: 100%;
          font-size: 0.56rem;
          position: absolute;
          bottom: 0;
          left: 0;
          color: #fff;
          padding: 0 .3rem;
          background: linear-gradient(357deg, #0000008a, transparent);
        }

        .header-area{
          display: none;
        }

  @media screen and (min-width:992px) and (max-width:1024px) {
  .slider-area.style-2{
    height: 18.2609rem !important;
  }
  .slider-area.style-2 .slider-arrow-btn-wrapper{
    right: 10%;
    left: unset;
    bottom: 0.8696rem;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 0;
  }
  .package-item{
    width: 33.33333%;
  }
  .slick-list{
    height: 100% !important;
    width: 100%;
    overflow-y: scroll;
  }
  .slick-track{
    height: 100%;
  }
}


.advantage-box{
  color: #333;
}
.advantage-title{
    font-size: 0.8533rem;
    font-weight: 600;
    margin-top: 0.2987rem;
}

.advantage-detail{
  font-size: 0.5973rem;
}

.xianlu_tag span {
    margin-bottom: 0.2133rem;
    display: inline-block;
    margin-right: 2%;
    border-radius: 0.2133rem;
    border: 0.0427rem dashed var(--tgas-border-color);
    color: var(--tags-color);
    line-height: 0.6827rem;
    padding: 0.0853rem 0.256rem;
    font-size: 0.5973rem;
}

.xianlu_product{
    font-size: 0.5973rem;
    color: #888;
    margin-top: 0.2133rem;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    min-height: 1.7067rem;
    line-height: 1rem;
}

.xianlu_tag {
  width: 100%;
  height: 1.4rem;
  overflow: hidden;
  line-height: normal;
}
.yishou_num,.yishou_num span{
  font-size: .6rem !important;
  color: gray !important;
}

